[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Celestia Portable
AppID=CelestiaPortable
Publisher=The Celestia Team & PortableApps.com
Homepage=PortableApps.com/DevelopmentTest
Category=Education
Description=Celestia is a portable space simulator
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
DisplayVersion=1.6.1
PackageVersion=1.6.1.0

[Control]
Icons=1
Start=CelestiaPortable.exe
